{"searchBar":{"inputPlaceholder":"Search by keyword or ask a question","searchBtn":"Search","error":"Please enter a keyword to search"}}
{}

Our Brands

{"support":{"yesButton":"yes","noButton":"no","feedback":{"title":"What can we do to improve?"},"submitButton":"Submit","successMessage":"Thank you for your feedback","title":"Was this helpful?","feedbackPercentLabel":"of people found this helpful","captcha":{"error":"Please tick the box"}}}
Search FAQs

PowerChute Network Shutdown 4.3 fails to install on Mac OSX 10.14, Mac Server 5.7 with error stating the user must be a Administrator

Issue:
When installing PowerChute Network Shutdown on Mac OSX the installer fails with error "Authentication failed, or this user is not an Administrator" 

Product:
PowerChute Network Shutdown version 4.3

Environment:
Mac OSX 10.14, MAc Server 5.7 

Cause:
User does not have administrative privileges or a un-compatible JDK has been installed on the system.


Solution:
Verify the user installing the application is an administrator. If the user is an administrator enter the command sudo su to switch to root user. The run the command ./install.command to install the app as the root user. 
If the user has been granted administrative privilege verify a compatible JDK has been installed on the system. When the installation fails due to a un-compatible JDK a pop up will appear stating :To use the "java" command-line tool you need to install a JDK" 

NOTE: For instruction on installing PowerChute Network Shutdown on Mac OSX 10.14, Mac Server 5.7  see Schneider Electric FAQ How to install PowerChute Network Shutdown 4.3 on Mac OSX 10.14, Mac Server 5.7
 

Can't find what you are looking for?

Reach out to our customer care team if you have any questions or need more technical support.